/****** FILE: mysite/thirdparty/css/normalize.css *****/


/****** FILE: mysite/thirdparty/css/h5bp.css *****/


/****** FILE: mysite/thirdparty/magnific-popup/magnific-popup.css *****/
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 502;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 503;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  height: 100%;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 505; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 504; }

.mfp-preloader a {
  color: #cccccc; }

.mfp-preloader a:hover {
  color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  padding: 0;
  z-index: 506; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  top: 0;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.mfp-arrow:active {
  margin-top: -54px; }

.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1; }

.mfp-arrow:before, .mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: solid transparent; }
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  opacity: 0.8;
  border-top-width: 12px;
  border-bottom-width: 12px;
  top: 8px; }
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  border-top-width: 20px;
  border-bottom-width: 20px; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after,
  .mfp-arrow-left .mfp-a {
    border-right: 12px solid black;
    left: 5px; }
  .mfp-arrow-left:before,
  .mfp-arrow-left .mfp-b {
    border-right: 20px solid white; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after,
  .mfp-arrow-right .mfp-a {
    border-left: 12px solid black;
    left: 3px; }
  .mfp-arrow-right:before,
  .mfp-arrow-right .mfp-b {
    border-left: 20px solid white; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black; }

.mfp-iframe-holder .mfp-close {
  top: -43px; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }

.mfp-figure {
  line-height: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3; }

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
   * Remove all paddings around the image on small screen
   */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }

  .mfp-img-mobile img.mfp-img {
    padding: 0; }

  /* The shadow behind the image */
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; } }
@media all and (max-width: 800px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }


/****** FILE: mysite/css/screen.css *****/
* {
  margin: 0;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/mysite/polyfill/box-sizing/boxsizing.htc);
}

::-moz-selection {
  background: #000;
  color: #fff;
}

::selection {
  background: #000;
  color: #fff;
}

html {
  background: white url('../images/textures/html.png?1407314544');
}

body {
  color: #3c3c3b;
  font-size: 62.5%;
  font-family: Roboto, Helvetic, Arial, sans-serif;
  min-width: 1000px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
}

.clear {
  clear: both;
}


/****** FILE: mysite/css/typography.css *****/
h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto Condensed", Helvetic, Arial, sans-serif;
  font-weight: 400;
}

.typography {
  font-size: 12px;
}
.typography p {
  line-height: 18px;
  margin: 0 0 18px 0;
}
.typography blockquote {
  margin: 10px;
  font-size: 1.4em;
  color: #777;
  font-style: italic;
}
.typography q {
  display: block;
  font-size: 0.8em;
  margin: 1em 1em;
  padding: 0.5em;
  border: 1px #ccc solid;
}
.typography a {
  text-decoration: none;
  color: #da6629;
}
.typography a:hover {
  text-decoration: underline;
}
.typography ul,
.typography ol {
  margin: 0 0 18px 24px;
}
.typography ul li,
.typography ol li {
  margin: 5px 10px;
}
.typography ul li li,
.typography ol li li {
  font-size: 10px;
}
.typography ul {
  list-style: square;
}
.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {
  margin: 0 0 18px 0;
  font-family: "Roboto Condensed", Helvetic, Arial, sans-serif;
  font-weight: 400;
}
.typography h1 {
  font-size: 30px;
  text-transform: uppercase;
}
.typography h2 {
  font-size: 26px;
  text-transform: uppercase;
}
.typography h3 {
  font-size: 22px;
}
.typography h4 {
  font-size: 20px;
  margin: 0 0 16px 0;
}
.typography h5 {
  font-size: 18px;
  margin: 0 0 12px 0;
}
.typography h6 {
  font-size: 16px;
  margin: 0 0 12px 0;
}
.typography pre {
  font-family: "Courier New", Courier;
  display: block;
  font-size: 1.2em;
  margin: 2em 5em;
  padding: 0.5em;
  border: 1px #ccc solid;
  background: #eee;
}
.typography table {
  margin: 0 0 18px 0;
  border-collapse: collapse;
}
.typography table td {
  border: 1px solid #999;
  padding: 5px;
}
.typography .left {
  text-align: left;
}
.typography .center {
  text-align: center;
}
.typography .right {
  text-align: right;
}
.typography img {
  border: none;
  max-width: 100%;
}
.typography img.right {
  float: right;
  margin-left: 20px;
}
.typography img.left {
  float: left;
  margin-right: 20px;
}
.typography img.leftAlone {
  float: left;
  margin-right: 100%;
}
.typography img.rightAlone {
  float: right;
  margin-left: 100%;
}
.typography img.center {
  float: none;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.typography a.button, .typography .button a {
  display: inline-block;
  background: #da6629;
  border-bottom: 1px solid #403f3d;
  color: #FFF;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  line-height: 30px;
  text-decoration: none;
  padding: 0 15px;
  margin: 0 0 18px;
}
.typography a.button:hover, .typography .button a:hover {
  background: #d05f24;
}


/****** FILE: mysite/css/form.css *****/
form {
  /* SELECT DROPDOWN
  ---------------------------------------- */
  /* LABELS
  ---------------------------------------- */
  /* CHECKBOXES
  ---------------------------------------- */
  /* MESSAGEBOXS
  --------------------------------------------- */
}
form fieldset {
  border: 0;
}
form input.action, form input.text, form textarea, form select {
  font-family: Roboto, Helvetic, Arial, sans-serif;
  font-size: 12px;
  color: #3c3c3b;
  display: block;
  line-height: 20px;
  padding: 5px 10px;
  border: 1px solid #CDCDCD;
}
form input.action.action, form input.text.action, form textarea.action, form select.action {
  cursor: pointer;
  border: 1px solid #CDCDCD;
  background: url('../images/textures/teaser.png?1407314544');
}
form input, form select {
  height: 32px;
}
form input.text:focus, form textarea:focus, form select:focus {
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}
form ul {
  list-style: none;
}
form .middleColumn {
  display: block;
  margin: 0 10px 10px 0;
  padding: 4px;
  width: 306px;
  clear: left;
}
form .middleColumn .middleColumn {
  margin-left: 0;
  margin-right: 0;
  p1adding: 0;
}
form .middleColumn .message {
  margin: 0;
}
form select {
  width: auto;
}
form .typography label {
  display: block;
  margin: 10px 0 5px 0;
  color: #777;
  font-size: 12px;
}
form label.right {
  display: inline;
}
form ul.optionset {
  margin: 0;
  overflow: hidden;
}
form ul.optionset li {
  margin: 6px 0;
  clear: both;
}
form ul.optionset li input {
  float: left;
  margin: 0 6px;
}
form ul.optionset li label {
  margin: 0;
}
form .message {
  margin: 15px;
  padding: 5px;
  width: 92%;
  color: #979908;
  border: 4px solid #F7F8B4;
  background: #FFFFEA;
}
form span.middleColumn .message {
  margin: 4px 0 0 3px;
}
form .required {
  margin: 4px 0 0 3px;
  padding: 5px;
  width: 92%;
  color: #DC1313;
  border: 4px solid #FF7373;
  background: #FED0D0;
}
form #Remember {
  margin: 0 0 10px;
}
form #ForgotPassword {
  margin: 10px 0;
}


/****** FILE: mysite/css/header.css *****/
header {
  overflow: hidden;
  padding: 0 0 10px;
}
header .top {
  background: #e6e6e6 url('../images/textures/header.png?1407314544');
  height: 30px;
  line-height: 30px;
  text-shadow: 0 1px 0 white;
  text-align: center;
  overflow: hidden;
  text-transform: uppercase;
  font-size: 17px;
  color: #000;
  position: relative;
  z-index: 20;
}
header .top a {
  color: #000;
  text-decoration: none;
}
header .top .gdp-certified {
  float: left;
  background: #909090 url('../images/textures/header-dark.png?1407314544');
  color: #FFF;
  text-shadow: 0 1px 0 black;
  border-right: 1px solid #979797;
  -moz-box-shadow: 1px 0 0 white;
  -webkit-box-shadow: 1px 0 0 white;
  box-shadow: 1px 0 0 white;
  padding: 0 25px 0;
  height: 100%;
}
header .top .language-navigation {
  float: right;
  padding: 0 15px 0;
  border-left: 1px solid #979797;
  -moz-box-shadow: -1px 0 0 white;
  -webkit-box-shadow: -1px 0 0 white;
  box-shadow: -1px 0 0 white;
  height: 100%;
}
header .top .language-navigation ul {
  list-style: none;
  height: 100%;
}
header .top .language-navigation ul li {
  float: left;
  padding: 0 10px;
  display: block;
  height: 100%;
}
header .top .language-navigation ul li a {
  height: 100%;
  display: block;
  padding: 0 26px 0 0;
  background: no-repeat right center;
  font-size: 15px;
}
header .top .language-navigation ul li.current a {
  color: #da6629;
}
header .top .locations {
  margin: 0 0 0 180px;
  text-align: left;
  font-size: 14px;
}
header .top .locations a {
  padding: 0 4px;
}
header .navigation {
  position: relative;
  z-index: 15;
  -moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 3px rgba(0, 0, 0, 0.5);
  height: 62px;
  background: url('../images/textures/page-container.png?1407314544') white;
}
header .navigation .logo {
  display: block;
  float: left;
  margin: 10px 0 0 10px;
}
header .navigation .logo h1 {
  display: block;
  width: 231px;
  height: 42px;
  background: url('../images/logo.png?1407314544') center center no-repeat;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  text-transform: capitalize;
}
header .navigation nav {
  float: right;
  height: 62px;
}
header .navigation nav ul {
  list-style: none;
}
header .navigation nav ul.main-navigation {
  height: 62px;
  padding: 10px 0;
}
header .navigation nav ul.main-navigation li.link {
  float: left;
  padding: 0;
}
header .navigation nav ul.main-navigation li.link > a {
  display: block;
  height: 42px;
  line-height: 42px;
  padding: 0 22px;
  font-size: 18px;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Roboto Slab", Helvetic, Arial, sans-serif;
  font-weight: 400;
  -moz-transition: color 100ms ease;
  -o-transition: color 100ms ease;
  -webkit-transition: color 100ms ease;
  transition: color 100ms ease;
}
header .navigation nav ul.main-navigation li.link.current a, header .navigation nav ul.main-navigation li.link a:hover, header .navigation nav ul.main-navigation li.link.hover > a, header .navigation nav ul.main-navigation li.link.blocking-hover > a {
  color: #da6629;
}
header .navigation nav ul.main-navigation li.line {
  margin: 0 0 0 22px;
  padding: 0;
  float: none;
  position: absolute;
  left: 0;
  bottom: -4px;
  height: 4px;
  background: #da6629;
}
header .navigation nav ul.main-navigation li.line.animated {
  -moz-transition: width 500ms ease, left 500ms ease;
  -o-transition: width 500ms ease, left 500ms ease;
  -webkit-transition: width 500ms ease, left 500ms ease;
  transition: width 500ms ease, left 500ms ease;
}
header .navigation nav ul.main-navigation .sub-navigation-container {
  top: 100%;
  padding: 14px 22px 0;
  display: none;
}
header .navigation nav ul.main-navigation .sub-navigation-container.hover {
  display: block;
}
header .navigation nav ul.main-navigation .sub-navigation-container .sub-navigation {
  background: #FFF;
  position: absolute;
  border: 1px solid #CDCDCD;
  min-width: 200px;
}
header .navigation nav ul.main-navigation .sub-navigation-container .sub-navigation li {
  float: none;
  padding: 0;
}
header .navigation nav ul.main-navigation .sub-navigation-container .sub-navigation li a {
  font-family: Roboto, Helvetic, Arial, sans-serif;
  padding: 5px 15px;
  font-size: 13px;
  text-transform: uppercase;
  display: block;
  color: #3c3c3b;
  text-decoration: none;
}
header .navigation nav ul.main-navigation .sub-navigation-container .sub-navigation li.current a, header .navigation nav ul.main-navigation .sub-navigation-container .sub-navigation li a:hover {
  color: #da6629;
}
header .header-image {
  position: relative;
  z-index: 10;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
header .product-categories ul {
  list-style: none;
  width: 910px;
  margin: 0 auto;
}
header .product-categories ul.count-1 li {
  width: 910px;
  margin-right: 6px;
}
header .product-categories ul.count-1 li.last {
  width: 910px;
  margin-right: 0;
}
header .product-categories ul.count-2 li {
  width: 452px;
  margin-right: 6px;
}
header .product-categories ul.count-2 li.last {
  width: 452px;
  margin-right: 0;
}
header .product-categories ul.count-3 li {
  width: 299px;
  margin-right: 6px;
}
header .product-categories ul.count-3 li.last {
  width: 300px;
  margin-right: 0;
}
header .product-categories ul.count-4 li {
  width: 223px;
  margin-right: 6px;
}
header .product-categories ul.count-4 li.last {
  width: 223px;
  margin-right: 0;
}
header .product-categories ul.count-5 li {
  width: 177px;
  margin-right: 6px;
}
header .product-categories ul.count-5 li.last {
  width: 178px;
  margin-right: 0;
}
header .product-categories ul.count-6 li {
  width: 146px;
  margin-right: 6px;
}
header .product-categories ul.count-6 li.last {
  width: 150px;
  margin-right: 0;
}
header .product-categories ul.count-7 li {
  width: 124px;
  margin-right: 6px;
}
header .product-categories ul.count-7 li.last {
  width: 130px;
  margin-right: 0;
}
header .product-categories ul.count-8 li {
  width: 108px;
  margin-right: 6px;
}
header .product-categories ul.count-8 li.last {
  width: 112px;
  margin-right: 0;
}
header .product-categories ul.count-9 li {
  width: 95px;
  margin-right: 6px;
}
header .product-categories ul.count-9 li.last {
  width: 102px;
  margin-right: 0;
}
header .product-categories ul.count-10 li {
  width: 85px;
  margin-right: 6px;
}
header .product-categories ul.count-10 li.last {
  width: 91px;
  margin-right: 0;
}
header .product-categories ul li {
  float: left;
  display: block;
  background: #BECBD9;
}
header .product-categories ul li a {
  display: block;
  position: relative;
  height: 100px;
  overflow: hidden;
}
header .product-categories ul li a .title {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  color: #FFF;
  text-transform: uppercase;
  font-size: 12px;
  padding: 5px;
}
header .product-categories ul li a .background {
  -moz-transition: height 500ms ease;
  -o-transition: height 500ms ease;
  -webkit-transition: height 500ms ease;
  transition: height 500ms ease;
  position: absolute;
  height: 90px;
  right: 0;
  bottom: 0;
  left: 0;
  background: url('../images/textures/teaser-dark.png?1407314544') bottom center;
}
header .product-categories ul li a .background .background-hover {
  -moz-transition: opacity 1000ms ease;
  -o-transition: opacity 1000ms ease;
  -webkit-transition: opacity 1000ms ease;
  transition: opacity 1000ms ease;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  background: #da6629;
  height: 100%;
}
header .product-categories ul li a:hover .background, header .product-categories ul li a.current .background {
  height: 65px;
}
header .product-categories ul li a:hover .background .background-hover, header .product-categories ul li a.current .background .background-hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

@media (max-width: 1100px) {
  header .navigation nav ul li a {
    padding: 0 11px;
    font-size: 15px;
  }
  header .navigation nav ul li.line, header .navigation nav ul li .sub-navigation {
    margin-left: 11px;
  }
}


/****** FILE: mysite/css/footer.css *****/
footer {
  min-width: 960px;
  max-width: 1120px;
  margin: -20px auto 0;
}
footer .founded-in {
  width: 240px;
  height: 64px;
  background: url('../images/founded-in.png?1407314544');
  margin: 0 auto;
}
footer .footer-navigation {
  float: right;
  color: #3c3c3b;
  font-size: 14px;
  text-transform: uppercase;
  margin: 30px 20px 0 0;
}
footer .footer-navigation a {
  color: #3c3c3b;
  text-decoration: none;
  padding: 0 5px;
}
footer .footer-navigation a.current, footer .footer-navigation a:hover {
  color: #da6629;
}


/****** FILE: mysite/css/layout.css *****/
.page-container {
  min-width: 960px;
  max-width: 1120px;
  background: white url('../images/textures/page-container.png?1407314544');
  margin: 0 auto;
  padding: 0 0 10px;
  border: 1px solid #CDCDCD;
}
.page-container .layout {
  width: 950px;
  margin: 0 auto;
  padding: 25px 20px 35px;
}
.page-container .layout .content-box {
  background: #FFF;
  border: 1px solid #CDCDCD;
  padding: 20px 20px 2px;
  margin: 0 0 10px;
}
.page-container .partners-teaser-container .partners, .page-container .partners-teaser-container .gdp-certified {
  border: 1px solid #CDCDCD;
  padding: 30px 20px 12px;
  background: #f6f6f6 url('../images/textures/teaser.png?1407314544');
  position: relative;
  height: 160px;
}
.page-container .partners-teaser-container .partners h4, .page-container .partners-teaser-container .gdp-certified h4 {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
}
.page-container .partners-teaser-container .partners {
  margin: 0 300px 0 0;
  position: relative;
}
.page-container .partners-teaser-container .partners .arrow {
  position: absolute;
  display: block;
  width: 26px;
  height: 55px;
  top: 50%;
  margin: -27.5px 0 0;
}
.page-container .partners-teaser-container .partners .arrow.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.page-container .partners-teaser-container .partners .prev {
  left: -26px;
  background: url('../images/sprites-sb51bfe65a1.png') 0 0;
}
.page-container .partners-teaser-container .partners .next {
  right: -26px;
  background: url('../images/sprites-sb51bfe65a1.png') 0 -65px;
}
.page-container .partners-teaser-container .partners .list-container {
  overflow: hidden;
}
.page-container .partners-teaser-container .partners .list-container ul {
  list-style: none;
  -moz-transition: margin 500ms ease;
  -o-transition: margin 500ms ease;
  -webkit-transition: margin 500ms ease;
  transition: margin 500ms ease;
}
.page-container .partners-teaser-container .partners .list-container ul li {
  float: left;
  margin: 0 17px 0 0;
}
.page-container .partners-teaser-container .partners .list-container ul li a {
  display: block;
  height: 80px;
  width: 100px;
  background: center center no-repeat;
}
.page-container .partners-teaser-container .gdp-certified {
  width: 265px;
  float: right;
  text-decoration: none;
  color: #3c3c3b;
}
.page-container .partners-teaser-container .gdp-certified h4 {
  margin: 0 0 10px;
}
.page-container .partners-teaser-container .gdp-certified h5 {
  color: #da6629;
  margin: 0;
  font-size: 16px;
  font-family: Roboto, Helvetic, Arial, sans-serif;
  font-weight: 400;
}
.page-container .partners-teaser-container .gdp-certified p {
  margin: 0;
  font-size: 13px;
  width: 150px;
}
.page-container .partners-teaser-container .gdp-certified .gdp-logo {
  position: absolute;
  right: -20px;
  bottom: -20px;
  width: 121px;
  height: 123px;
  background: url('../images/gdp-logo.png?1407314544');
}
.page-container .partners-container .partner {
  margin: 0 0 21px;
}
.page-container .partners-container .partner .content-box {
  margin-bottom: 14px;
}
.page-container .partners-container .partner .content-box h3 {
  display: inline-block;
  font-size: 22px;
  text-transform: uppercase;
}
.page-container .partners-container .partner .content-box p {
  display: inline-block;
}
.page-container .partners-container .partner ul {
  list-style: none;
  margin: 0 -14px 0 0;
}
.page-container .partners-container .partner ul li {
  float: left;
  margin: 0 0 14px 0;
  padding: 0 14px 0 0;
  width: 50%;
}
.page-container .partners-container .partner ul li.odd {
  clear: left;
}
.page-container .partners-container .partner ul li a.logo {
  display: block;
  width: 140px;
  height: 112px;
  background: #FFF center center no-repeat;
  border: 1px solid #CDCDCD;
  float: left;
}
.page-container .partners-container .partner ul li .content-box {
  margin: 0 0 0 150px;
  display: block;
  color: #3c3c3b;
  text-decoration: none;
}
.page-container .partners-container .partner ul li .content-box .typography {
  overflow: hidden;
  margin: 0 0 18px;
  height: 70px;
}
.page-container .expandable-list-container {
  margin: 0 0 18px -20px;
}
.page-container .expandable-list-container .expandable-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item {
  margin: 0;
  padding: 18px 0 18px 20px;
  width: 90%;
  border-bottom: 1px dotted #7C7C7C;
  -moz-transition: background-color 500ms ease 200ms;
  -o-transition: background-color 500ms ease 200ms;
  -webkit-transition: background-color 500ms ease;
  -webkit-transition-delay: 200ms;
  transition: background-color 500ms ease 200ms;
  background-color: #FFF;
  position: relative;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item.last {
  border-bottom: 0;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item a.expand {
  text-decoration: none;
  color: #da6629;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item a.expand h3 {
  margin: 0;
  font-size: 16px;
  font-family: Roboto, Helvetic, Arial, sans-serif;
  font-weight: 400;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item a.expand.details {
  font-size: 13px;
  position: absolute;
  right: 18px;
  top: 22px;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item a.expand.details span {
  display: inline-block;
  width: 10px;
  height: 7px;
  background: url('../images/sprites-sb51bfe65a1.png') 0 -130px;
  margin: 0 0 0 5px;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item.current {
  background-color: #FAFAFA;
  -moz-transition: background-color 500ms ease;
  -o-transition: background-color 500ms ease;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item.current a.expand.details span {
  background-position: 0 -147px;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-icon {
  position: absolute;
  top: 18px;
  right: -45px;
  width: 25px;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .teaser-content {
  margin: 18px 0 0;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container {
  display: none;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container .item-content {
  padding: 20px 0 0;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container.contact-option .left-image {
  float: left;
  margin: 20px 0 0;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container.contact-option .left-image img {
  display: block;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container.contact-option .item-content.has-image {
  margin: 0 0 0 135px;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container.contact-option .item-content .contact-details {
  padding: 0 0 30px;
  min-height: 100px;
  width: 420px;
  overflow: hidden;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container.contact-option .item-content .contact-details p {
  float: left;
  width: 200px;
  margin: 0;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container.contact-option .item-content .contact-details p.odd {
  margin-right: 20px;
  clear: left;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container.contact-option .item-content .contact-buttons .contact-button {
  display: inline-block;
  background: #da6629;
  border-bottom: 1px solid #403f3d;
  color: #FFF;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  line-height: 30px;
  text-decoration: none;
  padding: 0 15px;
  display: block;
  padding: 0;
  float: left;
  width: 200px;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container.contact-option .item-content .contact-buttons .contact-button:hover {
  background: #d05f24;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container.contact-option .item-content .contact-buttons .contact-button.odd {
  margin-right: 20px;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container.contact-option .item-content .right-image {
  display: block;
  float: right;
  text-decoration: none;
  margin: 0 17px 0 0;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item .expandable-list-item-container.contact-option .item-content .right-image img {
  display: block;
}
.page-container .expandable-list-container .expandable-list .expandable-list-item.news-item .has-teaser-content {
  padding-top: 0;
}
.page-container .home-container {
  margin: 0 0 10px;
}
.page-container .home-container .latest-news-box .content-box, .page-container .home-container .contact-box .content-box {
  margin: 0;
}
.page-container .home-container .latest-news-box h2, .page-container .home-container .contact-box h2 {
  text-transform: uppercase;
}
.page-container .home-container .latest-news-box {
  padding: 0 5px 0 0;
  float: left;
  width: 50%;
}
.page-container .home-container .latest-news-box .content-box {
  min-height: 380px;
}
.page-container .home-container .latest-news-box ul {
  list-style: none;
  margin: 0 0 0 -20px;
  padding: 0;
}
.page-container .home-container .latest-news-box ul li {
  position: relative;
  margin: 0 0 18px;
  padding: 0 35px 0 20px;
  border-bottom: 1px dotted #7C7C7C;
}
.page-container .home-container .latest-news-box ul li.last {
  border-bottom: 0;
  margin-bottom: 0;
}
.page-container .home-container .latest-news-box ul li a {
  text-decoration: none;
  color: #da6629;
}
.page-container .home-container .latest-news-box ul li a h3 {
  margin: 0;
  font-size: 16px;
  font-family: Roboto, Helvetic, Arial, sans-serif;
  font-weight: 400;
}
.page-container .home-container .latest-news-box ul li a.details {
  font-size: 13px;
  position: absolute;
  right: 18px;
  top: 22px;
}
.page-container .home-container .latest-news-box ul li .icon {
  position: absolute;
  right: 0;
  top: 0;
  width: 25px;
}
.page-container .home-container .contact-box {
  padding: 0 0 0 5px;
  width: 50%;
  margin: 0 0 0 50%;
  position: relative;
}
.page-container .home-container .contact-box.alone {
  margin: 0;
  width: auto;
}
.page-container .home-container .contact-box .content-box {
  padding-bottom: 0;
  background: bottom center no-repeat;
  min-height: 380px;
}
.page-container .home-container .contact-box .map-link {
  display: block;
  height: 200px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}
.page-container .home-container .contact-box h5 {
  color: #da6629;
  margin: 0;
  font-size: 16px;
  font-family: Roboto, Helvetic, Arial, sans-serif;
  font-weight: 400;
}
.page-container .home-container .contact-box .contact-details {
  padding: 0 0 30px;
  min-height: 100px;
  overflow: hidden;
}
.page-container .home-container .contact-box .contact-details p {
  float: left;
  width: 50%;
  margin: 0;
}
.page-container .home-container .contact-box .contact-details p.odd {
  padding-right: 10px;
  clear: left;
}
.page-container .home-container .contact-box .contact-details p.even {
  padding-left: 10px;
}
.page-container .about-container {
  margin: 0 0 10px;
}
.page-container .about-container .history-box {
  padding: 0 5px 0 0;
  float: left;
  width: 50%;
}
.page-container .about-container .liaison-history-box {
  padding: 0 0 0 5px;
  width: 50%;
  margin: 0 0 0 50%;
}
.page-container .about-container .history-box .content-box, .page-container .about-container .liaison-history-box .content-box {
  margin: 0;
}
.page-container .about-container .history-box h2, .page-container .about-container .liaison-history-box h2 {
  text-transform: uppercase;
}
.page-container .about-container .history-box img, .page-container .about-container .liaison-history-box img {
  display: block;
  margin: 0 0 18px;
}
.page-container .about-container .history-box table, .page-container .about-container .liaison-history-box table {
  border: 0;
  width: 100%;
}
.page-container .about-container .history-box table tr td, .page-container .about-container .liaison-history-box table tr td {
  border: 0;
}
.page-container .about-container .history-box table tr td.year, .page-container .about-container .liaison-history-box table tr td.year {
  width: 50px;
  color: #da6629;
}
.page-container .products-container {
  margin: -10px 0 0;
  padding: 10px 0 0;
}
.page-container .products-container .product-search-container {
  padding: 0 0 10px;
}
.page-container .products-container .product-search-container form {
  float: right;
}
.page-container .products-container .product-search-container form label {
  display: block;
  float: left;
  height: 32px;
  width: 32px;
  background: #da6629 url('../images/search.png?1407314544') center center no-repeat;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  text-transform: capitalize;
}
.page-container .products-container .product-search-container form .product-search {
  margin: 0 0 0 32px;
}
.page-container .products-container .product-search-container form .product-search, .page-container .products-container .product-search-container form .product-search:focus, .page-container .products-container .product-search-container form .product-search:active {
  outline: 0;
  outline: none;
}
.page-container .products-container .column {
  width: 32.5%;
  margin: 0 1.25% 10px 0;
  float: left;
  background: #FFF;
  border: 1px solid #CDCDCD;
}
.page-container .products-container .column.last {
  margin-right: 0;
}
.page-container .products-container .column ul {
  list-style: none;
}
.page-container .products-container .column ul li {
  background: right 3px no-repeat;
  display: none;
  padding: 7px 0;
}
.page-container .products-container .column ul li.show {
  display: block;
}
.page-container .products-container .column ul li:hover {
  background-color: rgba(0, 0, 0, 0.03);
}
.page-container .products-container .column ul li.odd {
  background-color: rgba(0, 0, 0, 0.07);
}
.page-container .products-container .column ul li.odd:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
.page-container .products-container .column ul li .title {
  padding: 0 26px 0 10px;
}
.page-container .products-container .column ul li .title h6 {
  font-size: 13px;
  font-weight: bold;
  min-height: 18px;
  line-height: 18px;
  margin: 0;
}
.page-container .products-container .column ul li .details {
  width: 263px;
}
.page-container .products-container .column ul li .details p {
  line-height: 20px;
  margin: 0;
}
.page-container .products-container .column ul li .details .inner {
  padding: 7px 0 0 10px;
}
.page-container .products-container .column ul li .details img {
  display: block;
}
.page-container .products-container .column ul li.has-producer img, .page-container .products-container .column ul li.has-url img, .page-container .products-container .column ul li.has-content img {
  margin-top: 7px;
}
.page-container .products-container .column .sub-categories {
  background: #ededed;
}
.page-container .products-container .column .sub-categories ul li a {
  display: block;
  text-decoration: none;
  color: #3c3c3b;
  padding: 3px 10px;
  font-size: 13px;
}
.page-container .products-container .column .sub-categories ul li.current {
  font-weight: bold;
}


/****** FILE: mysite/css/legacy.css *****/
.gt-ie8 * {
  filter: none !important;
}


